{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2452511",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2452511",
  "cooperator": "Vision Ag Llc",
  "planted_date": "2024-05-19",
  "harvested_date": "2024-10-23",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 291.6,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 1125.58
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P16544PCE",
      "traits": "",
      "metrics": {
        "Yield": 286.0,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 1091.09
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC65-95",
      "traits": "",
      "metrics": {
        "Yield": 280.4,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 1073.93
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC64-22",
      "traits": "",
      "metrics": {
        "Yield": 274.1,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 1051.17
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC111-35",
      "traits": "",
      "metrics": {
        "Yield": 270.8,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 1045.29
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 260.0,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 997.1
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P13050AM",
      "traits": "",
      "metrics": {
        "Yield": 257.1,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 991.12
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 253.7,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 978.01
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 244.5,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 938.88
      },
      "entry_num": 4
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2452511"
  ],
  "fetched_at": "2026-05-25T19:41:43.294714+00:00",
  "scraper_version": "0.1.0"
}
